curl --request GET \
--url https://api.us.cr4ce.com/field \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/field"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/field', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"current_page": 1,
"data": [
{
"entrant_read_access": true,
"entrant_write_access": true,
"auto_scoring": 0,
"categories": [
"*"
],
"category_count": "all",
"conditional_field": null,
"created": "2025-01-15T09:00:00Z",
"file_types": [],
"form": {
"slug": "GhIjKlMn",
"link": "https://api.au.cr4ce.com/form/GhIjKlMn",
"name": {
"en_GB": "Entry form"
}
},
"help_text": {
"en_GB": "<p>Provide a concise summary of your work.</p>"
},
"hint_text": {
"en_GB": "<p>Up to 500 words.</p>"
},
"label": {
"en_GB": "<p>Summary</p>"
},
"max_file_size": null,
"maximum_characters": null,
"maximum_words": 500,
"minimum_characters": null,
"minimum_words": null,
"options": [],
"order": 1,
"protection": "standard",
"registration": null,
"required": true,
"resource": "entries",
"schema": null,
"searchable": true,
"season": {
"slug": "QrStUvWx",
"link": "https://api.au.cr4ce.com/season/QrStUvWx",
"name": {
"en_GB": "2025"
}
},
"slug": "AbCdEfGh",
"tab": {
"slug": "StUvWxYz",
"link": "https://api.au.cr4ce.com/tab/StUvWxYz",
"name": {
"en_GB": "About you"
}
},
"title": {
"en_GB": "Summary"
},
"type": "textarea",
"updated": "2025-06-20T14:30:00Z",
"visibility": [
"qualifying",
"vip_judging"
]
},
{
"entrant_read_access": true,
"entrant_write_access": true,
"auto_scoring": 0,
"categories": [
"*"
],
"category_count": "all",
"conditional_field": null,
"created": "2025-02-03T11:20:00Z",
"file_types": [],
"form": {
"slug": "GhIjKlMn",
"link": "https://api.au.cr4ce.com/form/GhIjKlMn",
"name": {
"en_GB": "Entry form"
}
},
"help_text": {
"en_GB": "<p>List each cost you expect to incur.</p>"
},
"hint_text": {
"en_GB": "<p>Amounts in pounds sterling.</p>"
},
"label": {
"en_GB": "<p>Budget</p>"
},
"max_file_size": null,
"maximum_characters": null,
"maximum_words": null,
"minimum_characters": null,
"minimum_words": null,
"options": [],
"order": 2,
"protection": "standard",
"registration": null,
"required": false,
"resource": "entries",
"schema": {
"columns": [
{
"key": "A",
"label": {
"en_GB": "Item"
}
},
{
"key": "B",
"label": {
"en_GB": "Cost"
}
},
{
"key": "C",
"label": {
"en_GB": "Quantity"
}
}
]
},
"searchable": false,
"season": {
"slug": "QrStUvWx",
"link": "https://api.au.cr4ce.com/season/QrStUvWx",
"name": {
"en_GB": "2025"
}
},
"slug": "IjKlMnOp",
"tab": {
"slug": "StUvWxYz",
"link": "https://api.au.cr4ce.com/tab/StUvWxYz",
"name": {
"en_GB": "About you"
}
},
"title": {
"en_GB": "Budget"
},
"type": "table",
"updated": "2025-06-24T08:15:00Z",
"visibility": [
"qualifying"
]
}
],
"first_page_url": "https://api.au.cr4ce.com/field?per_page=10&page=1",
"from": 1,
"last_page": 2,
"last_page_url": "https://api.au.cr4ce.com/field?per_page=10&page=2",
"next_page_url": "https://api.au.cr4ce.com/field?per_page=10&page=2",
"path": "https://api.au.cr4ce.com/field",
"per_page": 10,
"prev_page_url": "",
"to": 10,
"total": 12
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}List fields
List fields.
Authorizations
API key used to authenticate and authorise every request.
Include it in the x-api-key header.
Headers
Defines the response type.
application/vnd.Creative Force.v2.3+json, application/vnd.Creative Force.v2.3+xml Defines the languages included in the response. If non are provided, the account default language is returned.
Value all overrides any other values present.
You can request multiple languages using a comma-separated string of languages.
The selected language must be supported by your account or a 400 error is returned.
all, ar_AR, bg_BG, bn_IN, ca_ES, cs_CZ, cy_GB, da_DK, de_DE, en_GB, en_US, el_GR, es_NN, es_LA, et_EE, fa_NN, fi_FI, fr_FR, fr_CA, he_IL, hi_IN, hr_HR, hu_HU, hy_AM, it_IT, ja_JP, ko_KR, lt_LT, ms_MY, nl_NL, nb_NO, pl_PL, pt_BR, ro_RO, ru_RU, sk_SK, sl_SI, sq_AL, sr_RS, sv_SE, sw_NN, th_TH, tr_TR, uk_UA, vi_VN, zh_CN, zh_HK Query Parameters
Filter by conditional value.
Filter by protection level.
standard, elevated, maximum Filter by resource type.
entries, users, attachments, contributors Filter to a single field by slug. Returns at most one item.
^[A-Za-z]{8}$Filter by field type.
checkbox, checkboxlist, content, country, currency, date, datetime, drop-down-list, email, file, numeric, phone, radio, table, text, textarea, time, url Filter by category slug.
Filter by form slug.
Use the value all to include results from every form rather than a single form.
Filter by tab slug.
Filter by season slug.
Use all to show all seasons.
Filter by deletion mode.
only- Show only deleted resources.included- Include deleted resources.none- Exclude deleted resources.
only, included, none Specify the page number to return.
x >= 1Limit the number of items returned to between 1 and 500.
If you provide a value outside this range, you will receive a 400 response.
1 <= x <= 500Sort by a supported field property.
title, resource, type, updated, created, categories, order, tab, form, auto_scoring, category_count Sort in ascending or descending order. Invalid values are rejected with 400 Bad Request.
asc, desc Response
Paginated list of fields.
Number of the page returned by this response, starting at 1.
URL of the first page in the result set, relative when the requested page is beyond the last page.
Position of the first record on this page within the full result set, starting at 1, or null when the requested page is beyond the last page.
Total number of pages.
URL of the last page in the result set, relative when the requested page is beyond the last page.
URL of the next page in the result set, empty when the current page is the last page.
Canonical URL of the endpoint, without query parameters.
Maximum number of records returned per page.
URL of the previous page in the result set, empty when the current page is the first page.
Position of the last record on this page within the full result set, or null when the requested page is beyond the last page.
Total number of records across all pages.
Show child attributes
Show child attributes